/*
CORES E FONTES:		
   
    font-family: 'Lato', sans-serif;
	
*/

/***************************
	BÁSICO
***************************/

body{overflow-x:hidden;color:#333;font-family: 'Lato', sans-serif;}
.text-bold{font-weight:bold;}
h1, h2, h3,h4,h5,h6{margin:0px;font-weight:500;padding:0px;}
.relative{position:relative;}
form  input, form  textarea{}
form textarea{resize:none;width:100%;}
form  button{}
form button:hover{}
.placeholder{color: #333;}
img{max-width:100%;}
form button{-webkit-transition:0.5s;transition:0.5s;}
form button:hover{-webkit-transition:0.5s;transition:0.5s;}
.sempadding{padding-right:0px !important;padding-left:0px !important}
.sempaddingleft{padding-left:0px !important}
.sempaddingright{padding-right:0px !important}
.retirarmargin{margin:0px -15px;}
.botaocinza{position:relative;background:#706f72;color:white;display:inline-block;line-height:300%;}
.botaocinza .hover{width:0%;height:100%;position:absolute;background:#333;-webkit-transition:0.5s;transition:0.5s;}
.botaocinza:hover .hover{width:100%;-webkit-transition:0.5s;transition:0.5s;}
.botaocinza .label{width:100%;height:100%;position:relative;color:white;padding:16px 30px;}

/***************************
	TOPO
***************************/

.menuprincipal{display:none;width:100%;height:100%;background:white;z-index:111;position:fixed;}
.menuprincipal .linha{width:100%;height:1px;background:#eee8ec}
.menuprincipal ul{font-size:350%;font-weight:400;font-style:italic;text-align:center;list-style:none;padding-top:70px;padding-left:0px;margin:0px;}
.menuprincipal ul li{padding:10px;}
.menuprincipal ul li a{color:#999}
.menuprincipal ul li a:hover{color:#666}

.topoprincipal{width:100%;height:110px;}
.topovoador{height:55px !important;position:fixed;width:100%;background:white;z-index:11;-webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.2);-moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.2);box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.2);}
.topovoador .logo{width:100px !important;padding:5px 0px !important;}
.topovoador .abre_menu{margin-top:12px !important;width:35px !important;}
.topovoador .redessociais{padding-left:10px !important;}
.topovoador .redessociais img{width:42px !important;padding:14px 8px !important;}

.topo .redessociais, .menuprincipal .redessociais{float:left;width:250px;}
.topo .logo, .menuprincipal .logo{width:200px;margin:0px auto;padding:15px 0px;display:block;}
.topo .logo:hover, .menuprincipal .logo:hover{opacity:0.7}
.topo .barra, .menuprincipal .barra{height: 90px;float:right;width:200px;}
.topo .abre_menu, .menuprincipal .abre_menu{cursor:pointer;float:right;margin-top:35px;margin-right:20px;}
.topo .abre_menu:hover, .menuprincipal .abre_menu:hover{opacity:0.7}
.topo .redessociais, .menuprincipal .redessociais{float:left;padding-left:20px;}
.topo .redessociais img, .menuprincipal .redessociais img{padding:40px 10px;}
.topo .redessociais img:hover, .menuprincipal .redessociais img:hover{opacity:0.7}

.tituloprincipal{width:100%;color:#58585a;border-top:1px solid #eee8ec;padding:80px 0px;text-align:center;text-transform:uppercase;font-size:260%}

/***************************
	MENU RESPONSIVO
***************************/

.menuprincipal .redesmobile{display:none;}
.btnresponsivo{display:none;font-size:130%;margin-top:17px;}
.topo .fa-bars{display:none;margin-right: 15px;margin-top: -8px;font-size: 200%;float:left;padding: 0px 8px;}
.menu_responsivo{border-right:1px solid white;display:none;margin-left:-300px;margin-top:0px;z-index: 1111111111;width:300px;height:100%;position:fixed;overflow-y:scroll;
background:black;color:white;
}
.destacar{background:#666}
.menu_responsivo .logo{margin:10px auto 0px auto;display: block;max-width:250px}
.logodiv{width:100%;margin: 20px 0px;padding:10px 0px;}
.menu_responsivo ul{list-style:none;font-size:90%;padding:0px;}
.menu_responsivo ul li{font-weight: 500;color: white;font-size: 110%;color:black;border-bottom:1px solid white}
.menu_responsivo ul li a{display:block;padding: 20px;text-transform:uppercase;color:white;font-weight:700}
.menu_responsivo ul li a i{margin-right:15px;}
.menu_responsivo strong{font-style:italic;font-weight:700}
.menu_responsivo h1{margin-top: 50px;font-size: 160%;color: #ed6d1e;}
.menu_responsivo .produtos-interno{display:none;width: 90%;margin-left: 5%;padding: 10px 0px;background: #666;}
.menu_responsivo .produtos-interno a{padding:3px;width:100%;margin:2px 0px;display:block;font-size:90%;color:white}
.menu_responsivo .ativo{font-weight:800;}
.fecha_responsivo{position:absolute;right:10px;top:25px;display: block;margin: 0px auto 20px auto;padding: 10px;background:white;width: 65px;}
.topo .abremenu{display:none;float:right;border: 0px;margin-top: 20px;font-size:200%;background: transparent;color: black;}
.topo .fa-search{display:none;float:right;border: 0px;margin-left:20px;margin-top: 20px;font-size:180%;background: transparent;color: black;}
.bordaTop{border-top:1px solid black !important}
.btn_responsivo{display:none !important;margin-top: 20px;font-size: 200% !important;margin-right: 5px;color: white;float: right;font-weight: 700;padding: 5px 10px;}
.btn_idiomas{display:none;width: 390px;margin: 30px auto 50px auto;padding-bottom:30px;}
.btn_idiomas .idioma{text-align:left;background:#262626;font-size:90%;font-weight:700;color:white;width:90px;float:left;margin-left:22px}
.btn_idiomas .idioma img{width:40px;margin-right:10px;}
.btn_idiomas .ativo{background:#666;color:black}

.menuprodutosmobile {display:none;background:#ff6600;padding:10px;}
.menuprodutosmobile a{display:block;color:white;padding:10px;font-size:110%;}


.sociaismobile{margin:10px 0px;padding:5px;border-top:1px solid #dedede;border-bottom:1px solid #dedede;}
.sociaismobile a{font-size:120%;color:#333;display:block;padding:5px;}

/***************************
	BOX
***************************/

.box-fundo{position:fixed;background:rgba(0,0,0,0.8);width:100%;height:100%;z-index:1111111111;}
.box-fundo img{-webkit-box-shadow: 1px 1px 9px 0px rgba(0,0,0, 0.8);-moz-box-shadow:1px 1px 9px 0px rgba(0,0,0, 0.8);box-shadow:1px 1px 9px 0px rgba(0,0,0, 0.8);position: fixed;top: 42%;left: 50%;transform: translate(-50%, -42%);-ms-transform: translate(-50%, -40%);-webkit-transform: translate(-50%, -40%);-o-transform: translate(-50%, -40%);max-height:85%;max-width:95%;}
.box-fechar{cursor:pointer;top: 20px;left: 50%;z-index:111;translate(-50%, -10px);-ms-transform: translate(-50%, -10px);-webkit-transform: translate(-50%, -10px);-o-transform: translate(-50%, -10px);width:80px;position:fixed;text-align:center;padding:3px;background:#333;border:1px solid white;color:white;}
.box-fechar:hover{background:#666}

/***************************
	404
***************************/

.p404 p{padding:20px 0px 100px 0px;font-size:240%;text-align:center}


/***************************
	EM BREVE
***************************/

.manuntencao{text-align:center;}
.manuntencao .logo{max-width:80%;width:350px;margin:60px auto;display:block;}
.manuntencao h1{margin:60px 0px;font-size:150%;}
.manuntencao h2{margin:50px 0px;font-size:120%;text-transform:none;}
.manuntencao p{font-family:'Open Sans', sans-serif;font-size:120%;text-transform:none;}
.manuntencao a{font-weight:700;color:black;}
.manuntencao a:hover{text-decoration:underline}
.embreve .logo{max-width:80%;width:350px;margin:90px auto 70px auto;display:block;}
.embreve h2{text-align:center;font-size:180%;margin-bottom:60px;}
.embreve .dadosempresa{text-align:center;}
.embreve .informacoes{background:#f4f4f4;padding:30px 30px 30px 30px;min-height:190px;font-size:120%;}
.embreve .informacoes i{font-size:140%}

/***************************
	INDEX
***************************/

.abertura{text-align:center;width:100%;background:#212121;}
.adicionarfundo{position:absolute;width:100%;height:100%;}
.lado1{position:absolute;height:100%;}
.lado2{position:absolute;height:100%;}
.opacidade{position:absolute;height:100%;width:70%;background:#212121 !important;-webkit-transition:1s;transition:1s;}
.margenMaior{margin-left:30%;}
.abertura .logo{width:500px;margin:100px 0px 150px 0px;}
.abertura a{color:#b9b299;border:1px solid #b9b299;text-transform:uppercase;padding:20px 30px;font-size:190%;width:270px;display:inline-block;}
.abertura a:hover{border:1px solid #58585a;color:#58585a}
.abertura p{color:#6e6a5c;font-style:italic;font-size:140%;width:270px;margin:30px auto}

/***************************
	SLIDE
***************************/

.slide{display:none;}

/***************************
	INDEX
**************************

.frase{background:url(../img/galho1.png) top center no-repeat, url(../img/galho2.png) bottom center no-repeat;}
.frase2{background:url(../img/galho3.png) top center no-repeat, url(../img/galho4.png) bottom center no-repeat;}*/

.frase .foto{padding:100px 0px;}
.frase .sombra{width:120%;margin-left:-20%;background:white;margin-top:160px;text-align:right;padding:25px 60px 60px 60px;-webkit-box-shadow: 1px -1px 16px -2px rgba(0,0,0,0.44);-moz-box-shadow: 1px -1px 16px -2px rgba(0,0,0,0.44);box-shadow: 1px -1px 16px -2px rgba(0,0,0,0.44);}
.frase .titulo{color:#706f72;text-transform:uppercase;font-size:400%;line-height:110%}
.catalogo_faixa{width:100%;height:681px;position:relative;text-align:right;}
.fundocinza{width:100%;height:100%;position:absolute;}
.catalogo_faixa .titulo{padding-top:150px;color:#706f72;text-transform:uppercase;font-size:400%;line-height:110%}

.frase2 .titulo{color:#706f72;text-transform:uppercase;font-size:400%;line-height:110%;padding-top:140px}

/***************************
	EMPRESA
***************************/

.empresa{background:url(../img/empresa.jpg) bottom right no-repeat;min-height:750px;padding-bottom:100px;}
.empresa p{font-size:180%;font-weight:300;font-style:italic;color:#666;line-height:240%}

/***************************
	COLEÇÕES
***************************/

.colecoes{padding-bottom:150px;}
.colecao{width:100%;height:500px;background-size:cover !important;background-position:center center !important;color:white;position:relative;}
.colecao .botoes{display:none;position:absolute;width:100%;z-index:11;padding:20px;}
.colecao .botoes img{float:right;margin-bottom:20px;}
.colecao .botoes p{color:white;font-size:130%;padding:5px 10px;margin:0px;float:right;}
.colecao .botoes a:hover{opacity:0.7}
.colecao .preto{background:rgba(0,0,0,0.4);width:100%;height:100%;position:absolute;padding:20px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;align-items: flex-end;}
.colecao .preto p{font-size:350%;margin:0px;}
.colecao .preto p small{text-transform:uppercase;font-size:50%;display:block}

/***************************
	CONTATO
***************************/

.contato{}
.contato h2{margin:30px 0px;text-transform:uppercase;color:#58585a;padding:80px 0px 10px 0px;text-align:center;text-transform:uppercase;font-size:300%}
.contato input, .contato textarea{color:#333;font-style:italic;resize:none;width:100%;border:1px solid #dfdfdf;border-left:8px solid #d1d1d1;padding:13px;font-size:110%;margin-bottom:24px;}
.contato button{border:0px;padding:0px;}
.dadoscontato{width:100%;line-height:190%;background:#f6f6f6;color:#999;text-align:center;padding:25px;}
.dadoscontato a{color:#999;}
.dadoscontato p{margin:0px;padding:13px 0px}
.dadoscontato img{margin-top:16px;width:25px;}
.mensagemsucesso{display:none;text-align:center;font-size:140%}
.mensagemsucesso i{font-size:220% !important;}
.envio_erro{border-bottom:1px solid red !important}
.loadform{margin:0px 20px;display:none;}
#mapa{width:100%;height:380px;}
.wazeesconde{display:none;}

/***************************
	RODAPÉ
***************************/

footer{background:#212121;color:#ccc;padding:50px 0px 80px 0px;}
footer .logo{width:175px;margin-top:30px;}
footer .titulo{color:#999;font-size:150%;font-weight:700;}
footer .dados{color:#666;font-size:110%;line-height:180%}
footer .dados a{color:#666;}
footer .redes{color:#666;}
footer .redes img{float:left;margin-right:15px;margin-bottom:20px;}
footer .redes p{color:#666;padding-top:7px;margin:0px;}
footer a:hover{opacity:0.7}
.faixafinal{padding:13px 0px;font-size:100%;text-align:center;}
.faixafinal a{color:black;font-weight:700}
.faixafinal a:hover{text-decoration:underline}